﻿/* Notification that a user reacted to a note that the current user was tagged in */
"reacted_tagged_in_1" = "%@  reagoval na poznámku, ve které jste byl označen";

/* Notification that 2 users reacted to a note that the current user was tagged in */
"reacted_tagged_in_2" = "%@ a %@ reagovali na poznámku, ve které jste byl označen";

/* Notification that a user reposted a note that the current user was tagged in */
"reposted_tagged_in_1" = "%@ přeposlal poznámku, ve které jste byli označen";

/* Notification that 2 users reposted a note that the current user was tagged in */
"reposted_tagged_in_2" = "%@ a %@ přeposlali poznámku, ve které jste byli označen";

/* Notification that a user zapped a note that the current user was tagged in */
"zapped_tagged_in_1" = "%@ zapoval poznámku, ve které jste byl označen.";

/* Notification that 2 users zapped a note that the current user was tagged in */
"zapped_tagged_in_2" = "%@ a %@ zapovali poznámku, ve které jste byl označen";

/* Notification that a user reacted to the current user's note */
"reacted_your_note_1" = "%@ reagoval na vaši poznámku";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_note_2" = "%@ a %@ reagovali na vaši poznámku";

/* Notification that a user reposted the current user's note */
"reposted_your_note_1" = "%@ přeposlal vaši poznámku";

/* Notification that 2 users reposted the current user's note */
"reposted_your_note_2" = "%@ a %@ přeposlali vaši poznámku";

/* Notification that a user zapped the current user's note */
"zapped_your_note_1" = "%@ zapoval vaši poznámku";

/* Notification that 2 users zapped the current user's note */
"zapped_your_note_2" = "%@ a %@ zapovali vaši poznámku";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ zareagoval na váš profil";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ a %@ zareagovali na váš profil";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ přesdílel váš profil";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ a %@ přesdíleli váš profil";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ zapoval váš profil";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ a %@ zapovali váš profil";
/* Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@ %@" = "%1$@ %2$@";

/* Alert message that informs a user was muted. */
"%@ has been muted" = "%@ byl ztlumen";

/* When a note or profile is not found when searching for it via its note id */
"%@ not found" = "%@ není nalezen";

/* Reacted by heading in local notification */
"%@ reacted with %@" = "%1$@ zareagoval na %2$@";

/* Percentage of additional zap that should be sent to support Damus development. */
"%@%" = "%1$@%2$";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@. Vytvoření účtu nevyžaduje telefonní číslo, e-mail ani jméno. Začněte ihned bez dřiny.";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@. End-to-End šifrované soukromé zprávy. Udržujte Technologické Giganty mimo vaše soukromé zprávy.";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friends and stack sats with Bitcoin⚡️, the native currency of the internet." = "%@. Dávejte spropitné svým přátelům a střádejte saty pomocí Bitcoin⚡️, nativní měny internetu.";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of how the nip05 identifier would be used for verification. */
"'%@' at '%@' will be used for verification" = "'%1$@' na '%2$@' se použije pro účely ověření";

/* Description of why the nip05 identifier is invalid. */
"'%@' is an invalid NIP-05 identifier. It should look like an email." = "'%@' je neplatný identifikátor NIP-05. Měl by vypadat jako e-mail.";

/* No comment provided by engineer. */
"@" = "@";

/* Label to prompt for about text entry for user to describe about themself. */
"About" = "Informace";

/* Label for About Me section of user profile form. */
"About Me" = "O mně";

/* Placeholder text for About Me description. */
"Absolute Boss" = "Absolutní šéf";

/* Button to accept the end user license agreement before being allowed into the app. */
"Accept" = "Přijmout";

/* Section header for accessibility settings */
"Accessibility" = "Přístupnost";

/* Title for confirmation dialog to either share, report, or mute a profile. */
"Actions" = "Akce";

/* Button to confirm adding user inputted relay. */
"Add" = "Přidat";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "Přidat všechny";

/* Context menu option for adding a note bookmark. */
"Add bookmark" = "Přidat záložku";

/* Button text to add bookmark to a note. */
"Add Bookmark" = "Přidat záložku";

/* Label to display relay contact user. */
"Admin" = "Administrátor";

/* Label for filter for all notifications. */
"All" = "Všechny";

/* Ask the user if they already have an account on Nostr */
"Already on Nostr?" = "Už jste na Nostru?";

/* Setting to always show and never blur images */
"Always show images" = "Vždy zobrazit obrázky";

/* Text indicating that they can contribute zaps to support Damus development. */
"An additional percentage of each zap will be sent to support Damus development" = "Další procenta z každého zapu budou zaslána na podporu rozvoje společnosti Damus.";

/* Toggle to enable or disable image animation */
"Animations" = "Animace";

/* Button text to indicate that the zap type is a anonymous zap.
   Placeholder author name of the anonymous person who zapped an event.
   Placeholder display name of anonymous user. */
"Anonymous" = "Anonymní";

/* Any amount of sats */
"Any" = "Libovolná částka";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "Klíč API (volitelný)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "Klíč API (povinný)";

/* Navigation title for text and appearance settings.
   Section header for text and appearance settings */
"Appearance" = "Vzhled";

/* Text asking the user if they are lost in the app. */
"Are you lost?" = "Neorientujete se?";

/* Prompt to ask user if they want to attach their Nostr Wallet Connect lightning wallet. */
"Are you sure you want to attach this wallet?" = "Opravdu chcete tuto peněženku připojit?";

/* Alert for deleting all of the bookmarks. */
"Are you sure you want to delete all of your bookmarks?" = "Určitě chcete odstranit všechny záložky?";

/* Alert message asking if the user wants to upload an image. */
"Are you sure you want to upload this image?" = "Určitě chcete tento obrázek nahrát?";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload this media?" = "Jste si jisti, že chcete tato média nahrát?";

/* Text for button to attach Nostr Wallet Connect lightning wallet. */
"Attach" = "Připojit";

/* Navigation title for attaching Nostr Wallet Connect lightning wallet. */
"Attach a Wallet" = "Připojit peněženku";

/* Button to attach an Alby Wallet, a service that provides a Lightning wallet for zapping sats. Alby is the name of the service and should not be translated. */
"Attach Alby Wallet" = "Připojit Alby peněženku";

/* Text for button to attach Nostr Wallet Connect lightning wallet. */
"Attach Wallet" = "Připojit peněženku";

/* Toggle to automatically translate notes. */
"Automatically translate notes" = "Automaticky překládat příspěvky";

/* Label for Banner Image section of user profile form. */
"Banner Image" = "Obrázek pozadí";

/* Reminder to user that they should save their account information. */
"Before we get started, you'll need to save your account info, otherwise you won't be able to login in the future if you ever uninstall Damus." = "Než začnete, musíte si uložit informace o svém účtu, jinak se v budoucnu nebudete moci přihlásit, pokud Damus někdy odinstalujete.";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "Lightning Bitcoin Odměny ";

/* Sidebar menu label for Bookmarks view.
   Title of bookmarks view */
"Bookmarks" = "Záložky";

/* Accessibility label for boosts button */
"Boosts" = "Boosts";

/* Button to broadcast note to all your relays
   Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "Převysílat";

/* Alert button to cancel out of alert for muting a user.
   Button to cancel a repost.
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of view adding user inputted relay.
   Button to cancel the upload.
   Cancel deleting bookmarks.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view.
   Text for button to cancel out of connecting Nostr Wallet Connect lightning ewallet. */
"Cancel" = "Zrušit";

/* Option to select photo from library */
"Choose from Library" = "Vyberte z Knihovny";

/* Button for clearing bookmarks data. */
"Clear All" = "Smazat vše";

/* Button to clear image cache. */
"Clear Cache" = "Vyčistit mezipaměť";

/* Button to connect to recommended relay server. */
"Connect" = "Připojit";

/* Button to connect to the relay.
   Label for section for adding a relay server. */
"Connect To Relay" = "Připojit k Relé";

/* Section title for relay servers that are connected. */
"Connected Relays" = "Připojené Relé";

/* Label to display relay contact information. */
"Contact" = "Kontakt";

/* Continue with bookmarks.
   Continue with deleting the user. */
"Continue" = "Pokračovat";

/* Label indicating that a user's key was copied. */
"Copied" = "Zkopírováno";

/* Button to copy a relay server address. */
"Copy" = "Kopírovat";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "Kopírovat ID účtu";

/* Context menu option to copy an image into clipboard. */
"Copy Image" = "Zkopírovat obrázek";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "Zkopírovat adresu obrázku";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "Zkopírovat fakturu";

/* Button to copy link to note */
"Copy Link" = "Kopírovat adresu";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "Zkopírovat LNURL";

/* Context menu option for copying the ID of the note. */
"Copy note ID" = "Kopírovat ID poznámky";

/* Context menu option for copying the JSON text from the note. */
"Copy note JSON" = "Kopírovat JSON poznámky";

/* Button to copy report ID. */
"Copy Report ID" = "Zkopírovat ID hlášení";

/* Context menu option for copying the text from an note. */
"Copy text" = "Kopírovat text";

/* Label for button in context menu to copy URL of the selected uploaded media asset. */
"Copy URL" = "Kopírovat URL";

/* Context menu option for copying the ID of the user who created the note. */
"Copy user public key" = "Kopírovat veřejný klíč uživatele";

/* Indicates that there are no users found. */
"Could not find the user you're looking for" = "Nelze nalézt uživatele kterého hledáte";

/* Alert message to indicate that the muted user could not be found. */
"Could not find user to mute..." = "Nepodařilo se najít uživatele, kterého lze ztlumit...";

/* Button to navigate to create account view. */
"Create account" = "Vytvořit účet";

/* Button to create account. */
"Create account now" = "Vytvořit účet nyní";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "Vytvoření nového seznamu umlčených";

/* Example description about Bitcoin creator(s), Satoshi Nakamoto. */
"Creator(s) of Bitcoin. Absolute legend." = "Zakladatel(é) Bitcoinu. Absolutní legenda.";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "Vlastní";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL (Vlastní, Největší presnost)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "Výchozí peněženka";

/* Title for section in zap settings that controls the default zap amount in sats. */
"Default Zap Amount in sats" = "Výchozí množství zapů v satech";

/* Button for deleting the users account.
   Button to remove a user from their mutelist. */
"Delete" = "Smazat";

/* Button to delete the user's account. */
"Delete Account" = "Smazat účet";

/* Alert message to indicate this is a deleted account */
"Deleted Account" = "Účet je smazán";

/* Label to display relay description. */
"Description" = "Popis";

/* Button to disconnect from a relay server. */
"Disconnect" = "Odpojit";

/* Button to disconnect from the relay. */
"Disconnect From Relay" = "Odpojit od Relé";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Disconnect Wallet" = "Odpojit peněženku";

/* Label to prompt display name entry. */
"Display name" = "Zobrazení jména";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Setting to enable DM Local Notification
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "Soukromé zprávy";

/* Button that, when tapped, will finish adding a different user's relays to your relay by hiding the + buttons next to the relays.
   Button to dismiss wallet selection view for paying Lightning invoice. */
"Done" = "Hotovo";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "Získejte peníze";

/* Button to edit user's profile. */
"Edit" = "Upravit";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "Šifrované";

/* Prompt for user to enter an account key to login. */
"Enter your account key" = "Zadejte váš klíč účtu";

/* Message to display when there was an error fetching a lightning invoice while attempting to zap. */
"Error fetching lightning invoice" = "Chyba při načítání lightning faktury";

/* Error message indicating why saving keys failed. */
"Error: %@" = "Chyba: %@";

/* Navigation title of view that shows the EULA, an acronym for End User License Agreement. */
"EULA" = "EULA";

/* Description of public zap type where the zap is sent publicly and identifies the user who sent it. */
"Everyone will see that you zapped" = "Všichni uvidí, že jsi zapoval";

/* Button label text for filtering relay servers. */
"Filter" = "Filtr";

/* Button to follow a user. */
"Follow" = "Sledujte";

/* Button to follow a user back. */
"Follow Back" = "Sledovat také";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on Nostr" = "Sledujte mě na Nostru";

/* Label describing followers of a user.
   Navigation bar title for view that shows who is following a user. */
"Followers" = "Sledující";

/* Navigation bar title for view that shows who a user is following. */
"Following" = "Sleduje";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "Sleduje...";

/* Text to indicate that a user is following your profile. */
"Follows you" = "Sleduje vás";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "Bezplatný";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "Získat klíč API";

/* Button to navigate to nokyctranslate website to get a translation API key. */
"Get API Key with BTC/Lightning" = "Získat klíč API pomocí BTC/Lightning";

/* Text indicating the goal of developing Damus which the user can help with. */
"Help build the future of decentralized communication on the web." = "Pomozte vytvořit budoucnost decentralizované komunikace na webu.";

/* Button to hide a note from a user who has been muted. */
"Hide" = "Skrýt";

/* Section footer describing OnlyZaps mode */
"Hide all 🤙's" = "Skrýt všechny 🤙";

/* Navigation bar title for Home view where notes and replies appear from those who the user is following. */
"Home" = "Domů";

/* Placeholder example text for profile picture URL. */
"https://example.com/pic.jpg" = "https://priklad.webu.cz/fotka.jpg";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://jb55.com";

/* Button for user to report that the account or content has illegal content. */
"Illegal content" = "Nelegální obsah";

/* Prompt selection of user's image uploader */
"Image uploader" = "Nahrávání obrázků";

/* Section title for images configuration. */
"Images" = "Obrázky";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "Neplatný klíč";

/* Message to display when there was an error attempting to zap due to an invalid lightning address. */
"Invalid lightning address" = "Neplatná lightning adresa";

/* Title of alerting as invalid tip address. */
"Invalid Tip Address" = "Neplatná odměňovací adresa ";

/* Text indicating that a zap event is malformed and could not be displayed. */
"Invalid Zap" = "Neplatný zap";

/* Button for user to report that the account or content has spam. */
"It's spam" = "Jde o spam";

/* Placeholder example text for identifier used for NIP-05 verification. */
"jb55@jb55.com" = "jb55@jb55.com";

/* Navigation title for managing keys.
   Settings section for managing keys */
"Keys" = "Klíče";

/* Button that opens up a webpage where the user can learn more about Nostr. */
"Learn more about Nostr" = "Zjistěte více o Nostru";

/* Moves the post button to the left side of the screen */
"Left Handed" = "Pro leváky";

/* Button to continue to login page. */
"Let's get started!" = "Začněme!";

/* Button to complete account creation and start using the app. */
"Let's go!" = "Jdeme na to!";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "LibreTranslate (Open Source)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "Lightning adresa nebo LNURL";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "Lightning faktura";

/* Accessibility Label for Like button */
"Like" = "To se mi líbí";

/* Setting to enable Like Local Notification */
"Likes" = "Lajky";

/* Button text for loading more events, where the variable is the number of events. */
"Load %@ more" = "Načíst další %@";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "Biometrické ověření pro přístup k soukromému klíči";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "Definována systémem";

/* Section header for damus local notifications user configuration */
"Local Notifications" = "Lokální upozornění";

/* Button to log into account.
   Button to navigate to login view. */
"Login" = "Přihlásit se";

/* Alert for logging out the user.
   Button for logging out the user.
   Button to close the alert that informs that the current account has been deleted. */
"Logout" = "Odhlásit se";

/* Label that appears when searching for note or profile */
"Looking for %@..." = "Hledám %@...";

/* Button label to indicate that tapping it will make the selected zap type be the default for future zaps. */
"Make Default" = "Předvolba výchozího nastavení";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "Před odhlášením se ujistěte, jestli je váš \"nsec\" klíč účtu uložen. Jinak ztratíte přístup k tomuto účtu.";

/* Mentioned by heading in local notification */
"Mentioned by %@" = "Zmíněn uživatelem %@";

/* Label for filter for seeing mention notifications (replies, etc).
   Setting to enable Mention Local Notification */
"Mentions" = "Zmínky";

/* Alert button to mute a user.
   Button to mute a profile. */
"Mute" = "Ztlumit";

/* Alert message prompt to ask if a user should be muted. */
"Mute %@?" = "Ztlumit %@?";

/* Context menu option for muting a conversation. */
"Mute conversation" = "Ztlumit konverzaci";

/* Context menu option for muting users. */
"Mute user" = "Ztišit uživatele";

/* Title of alert for muting a user. */
"Mute User" = "Ztlumení uživatele";

/* Sidebar menu label for muted users view. */
"Muted" = "Ztlumení";

/* Navigation title of view to see list of muted users. */
"Muted Users" = "Ztlumení uživatelé";

/* Notification that the user has received a new direct message */
"New encrypted direct message" = "Nová šifrovaná přímá zpráva";

/* Ask the user if they are new to Nostr */
"New to Nostr?" = "Jste v Nostru nováčkem?";

/* Label for NIP-05 Verification section of user profile form. */
"NIP-05 Verification" = "Ověření NIP-05";

/* Button to cancel out of posting a note after being alerted that it looks like they might be posting a private key. */
"No" = "Ne";

/* Text indicating that there is no data available to show for specific metadata about a relay server. */
"No data available" = "Nejsou k dispozici žádná data ";

/* Alert message prompt that asks if the user wants to create a new mute list, overwriting previous mute lists. */
"No mute list found, create a new one? This will overwrite any previous mute lists." = "Nebyl nalezen žádný seznam ztlumení, vytvořit nový? Tím se přepíší všechny předchozí seznamy ztlumení.";

/* Description of anonymous zap type where the zap is sent anonymously and does not identify the user who sent it. */
"No one will see that you zapped" = "Nikdo neuvidí, že jsi zapoval";

/* Description of non-zap type where sats are sent to the user's wallet as a regular Lightning payment, not as a zap. */
"No zaps will be sent, only a lightning payment." = "Nebudou zaslány žádné zapy, pouze lightning platba.";

/* Dropdown option for selecting NoKYCTranslate.com as the translation service. */
"NoKYCTranslate.com (Prepay with BTC)" = "NoKYCTranslate.com (Předplacení pomocí BTC)";

/* Button text to indicate that the zap type is a private zap. */
"None" = "Žádné";

/* No search results. */
"none" = "žádné";

/* Dropdown option for selecting no translation service. */
"none_translation_service" = "Žádné";

/* Description about what is Nostr. */
"Nostr is a protocol, designed for simplicity, that aims to create a censorship-resistant global social network" = "Nostr je protokol, navržený pro jednoduchost, jehož cílem je vytvořit globální sociální síť odolnou vůči cenzuře.";

/* Alert user that they might be attempting to paste a private key and ask them to confirm. */
"Note contains \"nsec1\" private key. Are you sure?" = "Poznámka obsahuje \"nsec1\" soukromý klíč. Jste si jisti?";

/* Text to indicate that what is being shown is a note from a user who has been muted. */
"Note from a user you've muted" = "Poznámka od uživatele, kterého jste ztlumili";

/* Label for filter for seeing only notes (instead of notes and replies).
   Label for filter for seeing only your notes (instead of notes and replies). */
"Notes" = "Poznámky";

/* Label for filter for seeing notes and replies (instead of only notes).
   Label for filter for seeing your notes and replies (instead of only your notes). */
"Notes & Replies" = "Poznámky a odpovědi";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "Zde není nic k vidění. Zkontrolujte později!";

/* Section header for notification indicator dot settings */
"Notification Dots" = "Tečky upozornění";

/* Section header for Notification Preferences */
"Notification Preference" = "Nastavení upozornění";

/* Section header for Damus notifications
   Toolbar label for Notifications view. */
"Notifications" = "Upozornění";

/* String indicating that a given timestamp just occurred */
"now" = "nyní";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1..." = "nsec1...";

/* Button for user to report that the account or content has nudity or explicit content. */
"Nudity or explicit content" = "Nahota nebo explicitní obsah";

/* Button to dismiss the alert. */
"Ok" = "Ok";

/* Help text on green lock icon that explains that only the current user can see the message of a zap event and who sent the zap. */
"Only you can see this message and who sent it." = "Tuto zprávu a jejího odesílatele můžete vidět pouze vy.";

/* Section header for enabling OnlyZaps mode (hide reactions) */
"OnlyZaps" = "OnlyZaps";

/* Non-tappable text in context menu that shows up when the zap button on profile is long pressed to indicate that the user has enabled OnlyZaps, meaning that they would like to be only zapped and not accept reactions to their notes. */
"OnlyZaps Enabled" = "Režim OnlyZaps povolen";

/* Setting toggle to hide reactions. */
"OnlyZaps mode" = "Režim OnlyZaps";

/* Label indicating that a form input is optional. */
"optional" = "volitelné";

/* Section header that indicates the relay server requires payment. */
"Paid Relay" = "Placené Relé";

/* Button to paste a Nostr Wallet Connect string to connect the wallet for use in Damus for zaps. */
"Paste" = "Vložit";

/* Button to pay a Lightning invoice. */
"Pay" = "Zaplatit";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "Zaplatit Lightning fakturu";

/* Alert for deleting the users account.
   Section title for deleting the user */
"Permanently Delete Account" = "Trvale odstranit účet";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "Plán";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"Please choose relays from the list below to filter the current feed:" = "Chcete-li filtrovat aktuální příspěvky, vyberte relé ze seznamu níže:";

/* Button to post a note. */
"Post" = "Zveřejnit";

/* Button text to indicate that the zap type is a private zap.
   Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading. */
"Private" = "Soukromé";

/* Label to indicate that the text below is the user's private key used by only the user themself as a secret to login to access their account.
   Title of the secure field that holds the user's private key. */
"Private Key" = "Soukromý klíč";

/* Title of notification when a private zap is received. */
"Private Zap" = "Privátní zapy";

/* Description of private zap type where the zap is sent privately and does not identify the user to the public. */
"private_zap_description" = "Pouze '%@' uvidí, že jste mu poslali zapy";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "Pro";

/* Sidebar menu label for Profile view. */
"Profile" = "Profil";

/* Label for Profile Picture section of user profile form. */
"Profile Picture" = "Profilová fotka";

/* Button text to indicate that the zap type is a public zap. */
"Public" = "Veřejné";

/* Section title for the user's public account ID. */
"Public Account ID" = "Veřejné ID účtu";

/* Label to indicate that text below is the user's public key used by others to uniquely refer to the user.
   Label to indicate the public key of the account. */
"Public Key" = "Veřejný klíč";

/* Label indicating that the text is a user's public account key. */
"Public key" = "Veřejný klíč";

/* Button to view profile's qr code. */
"QR Code" = "QR kód";

/* Button to compose a quoted note */
"Quote" = "Citace";

/* Navigation bar title for Reactions view. */
"Reactions" = "Reakce";

/* Section title for recommend relay servers that could be added as part of configuration */
"Recommended Relays" = "Doporučené Relé";

/* Button to reject the end user license agreement, which disallows the user from being let into the app. */
"Reject" = "Zamítnout";

/* Label to display relay address. */
"Relay" = "Relé";

/* Navigation bar title that shows the list of relays for a user.
   Sidebar menu label for Relays view.
   Title of relays view */
"Relays" = "Relé";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "Relé byly informovány a klienti budou moci tyto informace použít k filtrování obsahu. Děkujeme!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "Odebrat všechny";

/* Button text to remove bookmark from a note. */
"Remove Bookmark" = "Odstranit záložku";

/* Context menu option for removing a note bookmark. */
"Remove bookmark" = "Odstranit záložku";

/* Accessibility label for reply button */
"Reply" = "Odpovědět";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Replying to" = "Odpověď na";

/* Indicating that the user is replying to the following listed people.
   Indicating that the user is replying to the themself and no one else, where the parameter is 'self' in US English.
   Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "Odpovídá %@";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "Odpovídá na %1$@ a %2$@";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "Odpovězeno sobě";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "Nahlásit";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "ID nahlášení:";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "Nahlášeno!";

/* Button to repost a note */
"Repost" = "Přesdílet";

/* Text indicating that the note was reposted (i.e. re-shared). */
"Reposted" = "Přesdíleno";

/* Reposted by heading in local notification */
"Reposted by %@" = "Přesdíleno uživatelem %@";

/* Navigation bar title for Reposts view.
   Setting to enable Repost Local Notification */
"Reposts" = "Přesdílené";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet). DM is the English abbreviation for Direct Message. */
"Requests" = "Žádosti";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "Opakovat";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "Satoshi Nakamoto";

/* Button for saving profile. */
"Save" = "Uložit";

/* Context menu option to save an image. */
"Save Image" = "Uložit obrázek";

/* Text to prompt scanning a QR code of a user's pubkey to open their profile. */
"Scan a user's pubkey" = "Skenování veřejného klíče uživatele";

/* Button to switch to scan QR Code page. */
"Scan Code" = "Naskenovat kód";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "Naskenovat kód";

/* Navigation link to search hashtag. */
"Search hashtag: #%@" = "Hledat hashtag: #%@";

/* Placeholder text to prompt entry of search query. */
"Search..." = "Hledat...";

/* Navigation title for universe/search settings.
   Section header for search/universe settings */
"Search/Universe" = "Hledání/Svět";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "Tajný klíč pro přihlášení k účtu";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "Vyberte Lightning peněženku ";

/* Prompt selection of user's default wallet */
"Select default wallet" = "Vyberte výchozí peněženku";

/* Part of a larger sentence 'Replying to self' in US English. 'self' indicates that the user is replying to themself and no one else. */
"self" = "sobě ";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "Pošlete zprávu a zahajte konverzaci...";

/* Placeholder text for a comment to send as part of a zap to the user. */
"Send a reply with your zap..." = "Odeslat odpověď se svým zapem...";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "Server";

/* Prompt selection of translation service provider. */
"Service" = "Služba";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "Nastavení";

/* Button to share a note
   Button to share an image.
   Button to share the link to a profile. */
"Share" = "Sdílet";

/* Title text to indicate that the buttons below are meant to be used to share a note with others. */
"Share Note" = "Sdílet poznámku";

/* Button to present iOS share sheet */
"Share Via..." = "Sdílet přes...";

/* Button to show a note from a user who has been muted.
   Toggle to show or hide user's secret account login key. */
"Show" = "Zobrazit";

/* Button that, when tapped, will show + buttons next to a user's relays. */
"Show +" = "Zobrazit + ";

/* Button to show less of a long profile description. */
"Show less" = "Zobrazit méně";

/* Button to show entire note.
   Button to show more of a long profile description. */
"Show more" = "Zobrazit více";

/* Setting to Show notifications only associated to users your follow */
"Show only from users you follow" = "Zobrazit pouze sledované uživatele";

/* Toggle to show notes that are only in the device's preferred languages on the Universe feed and hide notes that are in other languages. */
"Show only preferred languages on Universe feed" = "Zobrazení pouze preferovaných jazyků v kanálu Vesmír";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "Zobrazit výběr peněženky";

/* Title of view to log into an account. */
"Sign in" = "Přihlásit se";

/* Section title for signing out */
"Sign Out" = "Odhlásit se ";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "Odhlásit";

/* Description about why Nostr is needed. */
"Social media has developed into a key way information flows around the world. Unfortunately, our current social media systems are broken" = "Sociální média se stala klíčovým způsobem, jakým se šíří informace po celém světě. Bohužel naše současné systémy sociálních médií jsou nefunkční";

/* Label to display relay software. */
"Software" = "Software";

/* Section header for Universe/Search spam */
"Spam" = "Spam";

/* Text calling for the user to support Damus through zaps */
"Support Damus" = "Podpořit Damus";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "Podporované NIP-y ";

/* Option to take a photo with the camera */
"Take Photo" = "Vyfotit ";

/* Section header for damus text truncation user configuration */
"Text Truncation" = "Zkracování textu";

/* Button to close out of alert that informs that the action to muted a user was successful. */
"Thanks!" = "Děkuji!";

/* Giving the description of the alert message. */
"The address should either begin with LNURL or should look like an email address." = "Adresa by měla začínat písmeny LNURL nebo by měla vypadat jako e-mailová adresa.";

/* Quick description of what Damus is */
"The go-to iOS Nostr client" = "Klient Nostr pro iOS";

/* Button for user to report that the account is impersonating someone. */
"They are impersonating someone" = "Za někoho se vydává";

/* Footer description that explains that the relay server requires payment to post. */
"This is a paid relay, you must pay for notes to be accepted." = "Jedná se o placenou relay, aby byly poznámky přijaty, musíte zaplatit.";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make notes or interact in any way. This is used for viewing accounts from their perspective." = "Jedná se o veřejný klíč, nebudete moci dělat poznámky ani nijak interagovat. Slouží k prohlížení účtů z jejich pohledu.";

/* Label to describe that a public key is the user's account ID and what they can do with it. */
"This is your account ID, you can give this to your friends so that they can follow you. Tap to copy." = "Toto je ID vašeho účtu. Můžete ho dát svým přátelům, aby vás mohli sledovat. Klepnutím zkopírujete.";

/* Label to describe that a private key is the user's secret account key and what they should do with it. */
"This is your secret account key. You need this to access your account. Don't share this with anyone! Save it in a password manager and keep it safe!" = "Toto je vaše tajné heslo, které potřebujete pro přístup ke svému účtu. Nikomu ho nesdělujte! Uložte jej do správce hesel a chraňte jej!";

/* Navigation bar title for note thread. */
"Thread" = "Vlákno";

/* Text indicating that this zap is the one with the highest amount of sats. */
"Top Zap" = "Nejvyšší zap";

/* Toggle to translate direct messages. */
"Translate DMs" = "Překládat soukromé zprávy";

/* Button to translate note from different language. */
"Translate Note" = "Přeložit poznámku";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "Přeloženo z %@";

/* Navigation title for translation settings.
   Section header for text and appearance settings */
"Translation" = "Překlad";

/* Section title for selecting the translation service. */
"Translations" = "Překlady";

/* Setting to truncate text in mention notifications */
"Truncate notification mention text" = "Zkracování textu v oznámení o zmínkách";

/* Setting to truncate text in timeline */
"Truncate timeline text" = "Zkrácení textu na časové ose";

/* Text field prompt asking user to type DELETE in all caps to confirm that they want to proceed with deleting their account. */
"Type %@ to delete" = "Napište %@ pro smazání";

/* Text box prompt to ask user to type their note. */
"Type your note here..." = "Sem napište svou poznámku...";

/* Button to unfollow a user. */
"Unfollow" = "Zrušit sledování";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "Rušení sledování...";

/* Toolbar label for the universal view where notes from all connected relay servers appear. */
"Universe 🛸" = "Vesmír 🛸";

/* Button to unmute a profile. */
"Unmute" = "Zrušit ztlumení";

/* Context menu option for unmuting a conversation. */
"Unmute conversation" = "Zrušit ztlumení konverzace";

/* Button to proceed with uploading. */
"Upload" = "Nahrát";

/* Example URL to LibreTranslate server */
"URL" = "URL";

/* Alert message that informs a user was d. */
"User has been muted" = "Uživatel byl ztlumen";

/* Alert message to indicate the user has been muted */
"User muted" = "Uživatel ztlumen";

/* Label for Username section of user profile form. */
"Username" = "Uživatelské jméno";

/* Label to display relay software version.
   Section title for displaying the version number of the Damus app. */
"Version" = "Verze";

/* Setting to only see 1 event per user (npub) in the search/universe */
"View multiple events per user" = "Zobrazení více událostí pro jednoho uživatele";

/* Button to switch to view users QR Code */
"View QR Code" = "Zobrazit QR kód";

/* Text telling the user to wake up, where the argument is their display name. */
"Wake up, %@" = "Vzbuď se, %@";

/* Sidebar menu label for Wallet view. */
"wallet" = "peněženka";

/* Navigation title for Wallet view
   Sidebar menu label for Wallet view.
   Title for section in zap settings that controls the Lightning wallet selection. */
"Wallet" = "Peněženka";

/* Alert for deleting the users account. */
"WARNING:\n\nTHIS WILL SIGN AN EVENT THAT DELETES THIS ACCOUNT.\n\nYOU WILL NO LONGER BE ABLE TO LOG INTO DAMUS USING THIS ACCOUNT KEY.\n\n ARE YOU SURE YOU WANT TO CONTINUE?" = "UPOZORNĚNÍ:\n\nPODEPÍŠE UDÁLOST, KTERÁ ODSTRANÍ TENTO ÚČET.\n\n NEBUDETE SE JIŽ MOCI PŘIHLÁSIT DO APLIKACE DAMUS POMOCÍ TOHOTO KLÍČE K ÚČTU.\n\nOPRAVDU CHCETE POKRAČOVAT?";

/* Label for Website section of user profile form. */
"Website" = "Webová stránka";

/* Welcome text shown on the first screen when user is not logged in. */
"Welcome to Damus" = "Vítejte v Damusu";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "Vítej v sociální síti %@, kterou máš pod kontrolou .";

/* Welcome text */
"Welcome to the social network you control" = "Vítejte na sociální síti, kterou ovládáte";

/* Text to welcome user. */
"Welcome, %@!" = "Vítáme vás, %@!";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "Co chcete nahlásit?";

/* Heading text for section describing what is Nostr. */
"What is Nostr?" = "Co je to Nostr?";

/* Heading text for section describing why Nostr is needed. */
"Why we need Nostr?" = "Proč potřebujeme systém Nostr?";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://vlastni.rele.com";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "Ano, přepsat";

/* Button to proceed with posting a note even though it looks like they might be posting a private key. */
"Yes, Post with Private Key" = "Ano, publikovat se soukromým klíčem";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "ty";

/* Text telling the user that they are dreaming. */
"You are dreaming..." = "Sníš...";

/* Text indicating that there are no bookmarks to be viewed */
"You have no bookmarks yet, add them in the context menu" = "Zatím nemáte žádné záložky, přidejte si je přes kontextové menu";

/* Label for Your Name section of user profile form. */
"Your Name" = "Vaše jméno";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "Nahlášení bude odesláno na všechny relé, ke kterým jste připojen.";

/* Accessibility label for zap button
   Button to send a zap.
   Text underneath the number of sats indicating that it's the amount used for zaps.
   Title of notification when a non-private zap is received. */
"Zap" = "Zap";

/* Message to display when sending a zap from the user's connected wallet failed. */
"Zap attempt from connected wallet failed." = "Pokus o ZAPnutí z připojené peněženky selhal.";

/* Message to display when a zap from the user's connected wallet was canceled. */
"Zap attempt from connected wallet was canceled." = "Pokus o ZAPnutí z připojené peněženky byl zrušen.";

/* Text to indicate that the buttons below it is for choosing the type of zap to send. */
"Zap type" = "Typ zapu";

/* Setting to enable vibration on zap */
"Zap Vibration" = "Vibrace ZAPů";

/* Text to indicate that the app is in the process of sending a zap. */
"Zapping..." = "Probíhá odesílání ZAPů";

/* Label for filter for zap notifications.
   Navigation bar title for the Zaps view.
   Navigation title for zap settings.
   Section header for zap settings
   Setting to enable Zap Local Notification
   Title for section in zap settings that controls general zap preferences. */
"Zaps" = "Zapy";

